
@media (max-width: 1600px){

    .responsive .advanced-banner-bottom .banner-bottom-right{
        right: 0 !important;
        top: -20px !important;
    }
}

@media (max-width: 991px) {
	.responsive .standard-body .full-width .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.responsive .standard-body .fixed .container {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.responsive .main-fixed .container {
		padding-left: 30px;
		padding-right: 30px;
	}
	
		.responsive .standard-body .container .container,
		.responsive .main-fixed .container .container {
			padding-left: 0px;
			padding-right: 0px;
		}
		
	/* Block */
	
	.responsive .col-sm-3 .box-with-products,
	.responsive .col-sm-4 .box-with-products,
	.responsive .col-md-3 .box-with-products,
	.responsive .col-md-4 .box-with-products {
		display: none;
	}
		
	.responsive .inner-page .pattern > div > .row:first-child > div {
		margin-top: 0px !important;
	}
	
		.responsive .inner-page .pattern > div > .row:first-child > div {
			float: none;
		}
		
		.responsive .inner-page .pattern > div > .row:first-child > div:first-child {
			margin-top: -5px !important;
		}
        
                      
        /* @group Advanced footer panel */

        .responsive .footer .advanced-footer-panel .col-sm-2{
            width: 33.33333%;
        }
        .responsive .footer .advanced-footer-panel .col-sm-4{
            width: 100%;
            padding-left: 15px;
        }
        
        .responsive .footer .advanced-footer-panel .col-sm-4 h4{
            border-bottom: 0;
            padding-bottom: 0;
        }
        
        .responsive .footer .advanced-footer-panel .col-sm-4 .strip-line{
            display: block;
        }
        
        .responsive .footer .advanced-footer-panel .col-sm-4 .newsletter .strip-line{
            display: none;
        }
        
            .responsive .footer .advanced-footer-panel .col-sm-4 .newsletter{
                text-align: center;
            }

        /* @end */

}

@media (max-width: 1270px) {
	.responsive .camera_wrap {
		height: auto !important;
	}
    
    .responsive #top .search_form input {
        width: 200px;
    }
    
    .responsive .body-header-type-2 #top .search_form input {
        width: 280px;
    }
    
    .responsive .newsletter input[type="text"]{
        min-width: 190px;
    }
    
    /* @group Top */
    
    .responsive #top .header-items .header-item #cart_block{
        margin-right: 8px;
    }
		
    .responsive #top .header-links li {
        padding: 0 7px 0 0;
    }
    
 
    
    
    .responsive #top .help-msg {
        margin-bottom: 10px;
    }
    
    /* @end */
    
    
    /* @group megamenu */
    
    .responsive ul.megamenu > li.megamenu-all-cats{
        display: none;
    }
    /* @end */
    
            
    /* @group Product only hover */

    .responsive .product-grid .product .only-hover{
        opacity: 1;
        bottom: 1px;
        visibility: visible;
    }
    .responsive .tab-pane .product-grid .product .only-hover{
    	display: none;
    }
    .responsive .tab-pane.active .product-grid .product .only-hover{
    	display: block;
    }
    
        .responsive .product-grid .product-hover .only-hover > * {
            filter: alpha(opacity=100);
            opacity: 1;
        }

        .responsive .product-grid .product .only-hover .button {
            font-size: 12px;
            padding: 12px 7px 9px 7px;
            background-image: none;
        }

        .responsive .product-grid .product .only-hover ul li a {
            font-size: 18px;
            line-height: 31px;
        }

    /* @end */
    
    /* @group Product Info */
    
    .responsive .product-info .cart .add-to-cart .button#button-cart {
    }

    .responsive .product-info .cart .add-to-cart .button-product-question{
        margin-left: 0 !important;
    }

    .responsive .product-info .cart .links {
        padding-left: 0;
    }

        .responsive .product-info .cart .links a{
            padding-right: 0;   
        }
    
        
        .responsive .product-info .product-name {
            font-size: 38px;
        }
        
        
    /* @end */
    
    
    /* @group Blog list grid */

    .responsive .blog-list-grid .thumb-holder  img{
         max-width: 150px ;
    }

    /* @end */
    
        
    /* @group Advanced banner top */
    
    .responsive .advanced-banners .banner-item .banner-title{
        font-size: 60px !important;
    }
    .responsive .advanced-banners .banner-item .banner-signature{
        display: none;
    }

    /* @end */
    
}

@media (max-width: 991px) {
	.responsive #main .dropdown-menu {
		display: none !important;
		visibility: visible !important;
		opacity: 1 !important;
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-o-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}
	
		.responsive #main .open > .dropdown-menu {
			display: block !important;
		}
        
        .responsive .body-header-type-5 .slider-header{
            position: static;
        }
        
    /* @group Top Bar
	------------------*/
        
    .responsive #top-bar .welcome-text{
        text-align: center;
    }
    
    .responsive #top-bar #top-bar-right .lang-currency {
        float: none;
        width: 100%;
        text-align: center;
    }
    
        /* @group top links */
	
		.responsive #top-bar .top-links {
			text-align: center;
            margin: 0;
            padding: 0;
		}
        .responsive .body-header-type-4 #top-bar  ul.top-links > li > a:after,
        .responsive .body-header-type-4 #top-bar-right .dropdown:after{
            display: none;
        }
	
		.responsive #top-bar-left,
		.responsive #top-bar-right{
			margin: 5px 0;
		}
		
		/* @end */
        
		/* @group Currency and Language */
		
		.responsive #top-bar form {
			float: none;
			display: inline-block;
		}
		
		.responsive #top-bar .dropdown {
			float: none;
			display: inline-block;
			margin: 3px 5px 1px 5px;
            text-align: left;
		}
		
		/* @end */
        
    /* @end */

    /* @group Top */
		
     	/* @group Logo */
     	
     	.responsive #top .logo {
     		text-align: center;
            margin: 0 0 25px 0;
            border-right: 0;
            float: none;
            padding-right: 0;
     	}
     	
     	/* @end */
        
        .responsive .theme-jewelry #top .container {
            padding-top: 15px;
            padding-bottom: 15px;
        }
        
        .responsive #top #header-left {
            padding-top: 0;
            text-align: center;
        }
       
        .responsive #top .lang-currency{
            float: none;
            display: inline-block;
            margin-left: 10px;
        }
        

        
        .responsive #top .help-msg {
            padding: 0;
            float: none;
            text-align: center;
            margin-top: 15px;
        }
        
        .responsive #top .header-items {
            float: none;
            text-align: center;
            margin-top: 10px;
            margin-bottom: 0;
        }
        
        .responsive #top .header-items .header-item #cart_block{
            margin-right: 0;
        }
        
        .responsive #top .header-items .header-item:first-child{
            display: block;
        }
        
        .responsive .body-header-type-4 #top .header-items .header-item:first-child{
            display: inline-block;
        }
        
        .responsive #top .header-items .header-item:nth-child(2):before{
            display: none;
        }
        
        .responsive #top .search_form{
            margin-top: 15px;
            width: 100%;
        }
        
        .responsive #top .search_form input{
            width: 100%;
            padding-left: 35px;
        }
        .responsive .body-header-type-3 #top .search_form input:focus,
        .responsive .body-header-type-4 #top .search_form input:focus,
        .responsive .body-header-type-5 #top .search_form input:focus{
            padding-left: 35px;
        }
        
        .responsive #top .search_form .input-wrap:before {
            top: 4px;
        }
        
        .responsive .body-header-type-3 #top .search_form .input-wrap:before,
        .responsive .body-header-type-4 #top .search_form .input-wrap:before,
        .responsive .body-header-type-5 #top .search_form .input-wrap:before{
            left: 0;
        }
        
        /* @group Header items */
		
        .responsive #top .header-items .header-item{
            position: static;
        }
        
        .responsive #top .header-items .header-item #cart_block {
            position: static;
        }
        
        .responsive #top .header-items .header-item #cart_block .dropdown-menu:before,
        .responsive #top .header-items .header-item #cart_block .dropdown-menu:after{
            display: none;
        }
        
        .responsive #top .header-items .search_form {
            top: -1px;
        }
        
        .responsive #top #header-right .header-items .header-item #cart_block .dropdown-menu {
            left: 0;
            right: 0;
        }
        
        .responsive #top .header-items .search_form .input-wrap {
            right: -140px;
        }
        
        .responsive #top .header-items .search_form.opened .button-search {
            padding: 2px 8px 7px 8px;
            right: 3px;
        }
        
        .responsive #top .header-items .search_form{
            transition: none;
        }
        
        .responsive #top .header-items .search_form.opened{
            margin-bottom: -5px;
        }
        
        .responsive #top .header-items .search_form.opened .input-wrap {
            z-index: 99;
            top: 30px;
        }
        
        .responsive #top .header-items .search_form input {
            border-radius: 20px;
        }
		
			
		/* @end */
        
        
        .responsive #top #cart_block{
            float: none;
            display: block;
            text-align:center;
            margin-left: 0;
        }
        
        .responsive #top #cart_block:before {
            left: 0;
            top: 8px;
        }

            .responsive #top #cart_block .cart-heading{
                display: inline-block;
            }
        
    
    /* @end */
    
        /* @group Block Cart */

     	.responsive #top #cart_block .dropdown-menu {
            width: 320px;
            right: 0;
            left: 0;
            margin: auto;
     	}
     	
     	
     		.responsive #top #cart_block .dropdown-menu:after {
     			right: 50%;
     			margin-right: -9px;
     		}
     		
     		.responsive #top #cart_block .dropdown-menu:before {
     			right: 50%;
     			margin-right: -10px;
     		}
     		
     	/* @end */
     	
     	/* @group Right */
     	
     	.responsive #top #header-right {
     		text-align: center;
     	}
     	
     	/* @end */
    
        
    /* @group Feature columns */

    .responsive .feature-columns .table-display{
        border-right: 0;
    }

          
    /* @group Product offer details */


    .responsive .product-info .cart .add-to-cart p{
        display: none;
    }

    .responsive .product-tabs .background{
        background: transparent;
    }

    /* @end */

    /* @end */

    /* @group Help columns */

    .responsive .help-columns .row > div:after{
        display: none;
    }

    .responsive .help-columns .row .table-display .table-cell-display:first-child {
        width: 100px !important;
    }

    /* @end */
    
    /* @group Advanced banner top */
    
    .responsive .theme-shoes .advanced-banners .banner-badge{
        left: 0 !important;
    }
    
    /* @end */


    /* @group Advanced banner bottom */

    .responsive .theme-shoes .advanced-banner-bottom > div{
        background-image: none !important;
    }

    .responsive .advanced-banner-bottom .banner-bottom-left{
        text-align: center !important;
    }

    .responsive .advanced-banner-bottom .banner-bottom-left .banner-title{
        font-size: 30px !important;
    }

    .responsive .advanced-banner-bottom .banner-bottom-left .line{
        display: none !important;
    }
    .responsive .advanced-banner-bottom .banner-bottom-left .arrow{
        transform: rotate(90deg);
    }

    .responsive .advanced-banner-bottom .row > .col-lg-6:last-child{
        padding: 0 10px;
    }

    .responsive .advanced-banner-bottom .banner-bottom-right .wrapper .banner-title{
        font-size: 30px !important;
    }

    .responsive .theme-electronic .advanced-banner-bottom .banner-bottom-left .bottom-text{
        font-size: 22px !important;
        padding: 43px 20px !important;
    }

    /* @end */


}

@media (max-width: 500px) {
     .responsive .product-grid > .row > div {
          width: 100%;
          float: none;
     }
     
    

    /* @group Blog list grid */

    .responsive .blog-list-grid .thumb-holder  img{
         max-width: 100px ;
    }

    /* @end */
    

}


@media (max-width: 400px) {

    
    /* @group Product offer details */

    .responsive .product-info .cart .add-to-cart p{
        display: none !important;
    }
    
    .responsive .product-info .cart .add-to-cart .button#button-cart i {
        display: none !important;
    }

    /* @end */

}


@media (max-width: 767px) {

	/* @group Row */
	
	.responsive .row {
		margin-left: -10px;
		margin-right: -10px;
	}
	


	.responsive .standard-body .full-width .container {
		padding: 0px 20px;
	}
	
	.responsive .standard-body .fixed {
		padding: 0px;
	}
	
		.responsive .standard-body .fixed .container {
			padding: 0px 20px;
		}
	
	.responsive .fixed-body {
		padding: 0px;
	}
	
		.responsive .main-fixed .container {
			padding: 0px 20px;
		}
		
		.responsive .standard-body .container .container {
			padding-left: 0px;
			padding-right: 0px;
		}
		
	/* @end */
		
	/* @group Mobile Disabled */
	
	.responsive .mobile-disabled {
		display: none !important;
	}
	
	/* @end */
	
	/* @group Top Bar
	------------------*/
	
	.responsive #top-bar .container {
		text-align: center;
	}

        /* @group Block Cart */

        .responsive #top-bar .top-links > li > a {
            font-size: 12px;
            margin-left: 0;
        }
        
        .responsive #top-bar ul.top-links > li:before {
            display: none;
        }
        
        .responsive #top-bar .dropdown {
            margin: 3px 5px 1px 4px;
            font-size: 12px;
        }

        /* @end */
        
		/* @group Block Cart */
		
		.responsive #top-bar #cart_block {
			width: auto;
			display: block;
			margin-left: 0px;
			margin-right: 0px;
		}

			
			.responsive #top-bar #cart_block .dropdown-menu {
				right: 0;
				left: 0;
				width: 100%;
			}
			
		/* @end */
 
			
	/* @end */
	
	/* @group Top */
    
     	
     	/* @group Links */
        
        .responsive #top .lang-currency {
            margin-right: 0;
        }
     	
     	.responsive #top .header-links {
     		text-align: center;
     	}
     	
     		.responsive #top .header-links li {
     			padding: 0px 5px;
     		}
     		
     	/* @end */
     		
	
	/* @end */
	
	/* @group Breadcrumb
	------------------*/
	
	.responsive .breadcrumb .container {
		padding-top: 0px !important;
	}
	
	/* @end */

	/* @group Main Content
	------------------*/
	
	.responsive .main-content .pattern > .container,
	.responsive .standard-body .main-content .pattern > .container {
		padding-bottom: 25px;
	}
	
		/* @group Slider */
		
		.responsive .camera_slider {
			margin-top: 20px !important;
		}
		
			.responsive #slider .fullwidth .camera_slider {
				margin-top: 0px !important;
			}
			
		/* @end */
			
		/* @group Center column */
		
		.responsive .center-column {
			padding-top: 20px;
		}
		
		/* @end */
	
		/* @group Banner */
		
		.responsive .banners > div {
			padding-top: 20px;
		}
		
		/* @end */
		
		/* @group Block */
		
		.responsive .box {
			padding-top: 5px;
			padding-bottom: 3px;
		}
		
		     .responsive .center-column .box {
		          padding-bottom: 17px;
		     }
			
		     /* @group Carousel mobile products */
			
			.responsive .box-product .carousel .item .product-grid .row > div {
				display: none !important;
			}
			
				.responsive .box-product .carousel .item .product-grid .row:first-child > div:first-child,
				.responsive .box-product .carousel .item .product-grid .row:first-child > div:nth-child(2) {
					display: block !important;
				}
               
				
			/* @end */
			
		/* @end */
		
		/* @group Product */
		
		.responsive .product-grid,
		.responsive .center-column .product-grid {
			margin-top: -20px;
		}
		
			.responsive .product-grid .product,
			.responsive .center-column .product-grid .product {
				margin-top: 20px;
			}
			
			.responsive .center-column .product-grid {
				margin-bottom: 20px;
			}
			
			.responsive .product-grid .row > div.col-xs-6:nth-child(odd) {
				clear: both;
			}
          
          /* @end */
					
		/* @group Product list */
		
		.responsive .product-list > div {
			margin-bottom: 20px;
		}
        
        .responsive .product-list .sale {
            right: 10px;
        }
		
        .responsive .product-list .name-desc .name,
        .responsive .product-list .name-desc .description {
            margin-left: 20px;
            margin-right: 20px;
        }
        
        .responsive .product-list .name-desc .description {
            padding-bottom: 0;
        }
            
			.responsive .product-list .actions > div {
				margin: 20px -5px 0px -5px;
                border-radius: 0;
                -moz-border-radius: 0;
                -webkit-border-radius: 0;
                
			}
			
				.responsive .product-list .actions > div:before,
				.responsive .product-list .actions > div:after {
					display: none;
				}
                
                
                .responsive .product-list .actions{
                    position: relative;
                }
                
                .responsive .product-list .actions .price{
                    margin: 0;
                    float: none;
                }
                
                .responsive .product-list .actions .add-to-cart{
                    margin: 10px 0 0 0;
                    float: none;
                }
                
                .responsive .product-list .actions > div ul {
                    margin: 10px 0 0 0;
                    float: none;
                }
                
                .responsive .product-list .image {
                    padding: 20px;
                }   
                
                .responsive .product-list .name-desc .rating-reviews .rating {
                    text-align: center;
                    float: none;
                }
				
		/* @end */
					
		/* @group Category page */
		
		.responsive .category-info {
			padding: 0px 0px 10px 0px;
		}
		
		.responsive .category-list-text-only {
			margin-bottom: 15px;
		}
		
			.responsive .category-list .row > div {
				margin-bottom: 16px;
			}
			
				.responsive .category-list-text-only .row > div {
					margin-bottom: 6px;
				}
		
		.responsive .product-filter {
			margin: 0px 0px 20px 0px;
            padding: 15px 10px;
		}
		
			.responsive .product-filter .options,
			.responsive .product-filter .list-options{
				float: none;
				margin: 0px;
				clear: both;
			}
                .responsive .product-filter .options  .product-compare {
                    float: none;
                    display: none;
                }
				
				.responsive .product-filter .list-options .sort {
					padding-top: 10px;
                    padding-left: 15px;
                    border-right: 0;
                    float: none;
				}
				

                    .responsive .product-filter .list-options .sort select{
                        border-bottom: 1px solid #e7ebed;
                    }

				.responsive .product-filter .list-options .limit {
					padding-left: 15px;
                    padding-top: 10px;
                    float: none;
                    margin: 0px;
                    clear: both;
				}

                    .responsive .product-filter .list-options .limit select{
                        border-bottom: 1px solid #e7ebed;
                    }
				
		/* @end */
			
		/* @group Product page */
		
			/* Thumbnails */

			.responsive .product-info .thumbnails li,
			.responsive .product-info .thumbnails-left li {
				width: 25%;
				float: left;
			}
            
            
         
            .responsive .product-info .cart .add-to-cart .quantity {
                float: none;
                display: inline-block;
            }
    
            .responsive .product-info .cart .add-to-cart .button {
                text-align: center;
            }
            
       

            .responsive .product-info .cart .links {
                padding-left: 0;
                text-align: center;
            }

                .responsive .product-info .cart .links a{
                    padding-right: 0;
                    font-size: 12px;
                }

                    .responsive .product-info .cart .links a i{
                        padding-right: 5px;
                        position: relative;
                        bottom: -2px;
                    }

			
		/* @end */
        
        /* @group Product offer details */
        
        .responsive .product-info .product-center {
            padding: 0;
        }
        
        
        .responsive .product-info .product-name {
            clear: both;
            font-size: 35px;
        }
        
        .responsive .product-info .product-center .price {
            margin-left: 0;
            margin-right: 0;
        }
        
        .responsive .product-info .cart {
            margin-left: 0;
            margin-right: 0;
        }
        
        .responsive .product-info .cart .add-to-cart p{
            display: block;
        }
        
        /* @end */
		
		/* @group Pagination */
		
		.responsive div.pagination-results .text-left,
		.responsive div.pagination-results .text-right { 
			text-align:center;
		}
		
		/* @end */
		
		/* @group Content */
		
		.responsive .login-content .left,
		.responsive .login-content .right,
		.responsive .main-content .content .left,
		.responsive .main-content .content .right,
		.responsive .checkout-content .left,
		.responsive .checkout-content .right { 
			float: none;
			width: 100%; 
		}
		
		/* @end */
		
	/* @end */

	/* @group Custom Footer
	-----------------*/

    .responsive .custom-footer{
        text-align: center;
    }
	
	.responsive .custom-footer .pattern {
		padding: 5px 0px 50px 0px;
	}
	
		.responsive .custom-footer h4 {
			padding-top: 50px;
		}
                
        .responsive .custom-footer h4 i {
            position: static;
        }
		
	/* @end */
	
	/* @group Footer
	-----------------*/
	
	.responsive .footer .pattern {
		padding: 5px 0px 26px 0px;
	}
	
		.responsive .footer ul {
			text-align: center;
		}


        .responsive .footer h4{
            float: none;
            text-align: center;
        }

        .responsive .footer .strip-line {
            margin: 25px auto;
        }




    /* @group Advanced footer panel */

        .responsive .footer .advanced-footer-panel .col-sm-2{
            width: 100%;
            padding: 0 15px;
        }
        .responsive .footer .advanced-footer-panel .col-sm-4{
            width: 100%;
            padding: 0 15px;
        }
        
            .responsive .footer .advanced-footer-panel .col-sm-4 .newsletter{
                text-align: center;
                margin-top: 30px;
            }

        /* @end */
	
    /* @end */
	
	/* @group Copyright
	------------------*/
	
	.responsive .copyright {
		text-align: center;
	}
	
		.responsive .copyright ul {
			padding: 5px 0px 10px 0px;
			float: none;
		}
		
	/* @end */
		
	/* @group Cloud zoom */
	
	.responsive .zoomContainer {
		display: none !important;
	}
	
	/* @end */
	
	/* @group Banners */
	
	.responsive .banner {
		margin-top: 20px;
	}
	
	/* @end */
	
	/* @group Quickview */
	
	.responsive #quickview .thumbnails {
		margin-bottom: 0px;
	}
	
	/* @end */
	
	/* @group Modal */
	
	.responsive .modal-footer {
		text-align: center;
	}
	
		.responsive .button-continue-shopping {
			display: inline-block;
			float: none;
		}
		
		.responsive .button-checkout {
			display: inline-block;
			float: none;
		}
		
	/* @end */
    
    
    /* @group Newsletter */

    
    .responsive .newsletter input[type="text"]{
        width: 100%;
        border-radius: 0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        margin-left: 0;
        margin-right: 0;
    }
    
    
    
    .responsive .newsletter .button.subscribe{
        margin-top: -5px !important;
    }

    .responsive .newsletter .button{
        border-radius: 0;
        width: 100%;
        margin: 0;
        left: 0;
        text-align: center;
    }

	/* @end */
    
    
	
    /* @group Box-Banner */

    .responsive .box-banners.theme-sport,
    .responsive .box-banners.theme-toys,
    .responsive .box-banners.theme-shoes{
        margin-top: 0;
    }
    
    /* @end */
    
    
    .responsive .cookie .content{
        float: none;
        margin-bottom: 20px;
    }

    .responsive .cookie .operations{
        float: none;
        width: 100%;
        text-align: center;
    }

    /* @group Advanced banner top */
    .responsive .advanced-banner-top .text {
        text-align: center !important;
    }
    
    .responsive .advanced-banner-top .text span{
        font-size: 40px !important;
    }
    
    .responsive .advanced-banner-top .text .btn-banner{
        top: -5px;
        margin: 0 20px;
    }
    
     /* @group Advanced banner top */
    
    .responsive .theme-electronic .advanced-banners > div{
        background-image: none !important;
    }
    
    .responsive .advanced-banners .banner-item{
        text-align: center;
    }
    
    .responsive .advanced-banners .banner-item .banner-title{
        font-size: 50px !important;
        margin-top: 20px !important;
    }
    
    .responsive .advanced-banners .banner-item .banner-signature{
        margin-top: 15px !important;
    }
    
    .responsive .theme-electronic .advanced-banners,
    .responsive .theme-electronic .advanced-banners .content-bottom{
        text-align: center !important;
    }
    
    .responsive .theme-shoes .advanced-banners .content-top{
        text-align: center !important;
    }
    
    .responsive .theme-shoes .advanced-banners .banner-badge{
        left: -5px !important;
    }
    
    /* @end */
    
    /* @end */
    

}